----- Interface -----

MyNPC_ONLOAD_MESSAGE = "MyNPC is on. Type /mn to talk to an NPC."

MyNPC_SPEAK_HERE = "Talk here..."
MyNPC_ISSAYING = "says:"

MyNPC_ADD_ANSWER = "Add an answer..."
MyNPC_ADD_KEYWORDS = "Keywords (separed by :)"
MyNPC_ADD_ANSWERS = "Answer (Leave 'Keywords' empty to observe)"
MyNPC_ADD = "Add"

MyNPC_OBSERVE = "Observer"
MyNPC_ENVIRON = "ObserverEnv"
MyNPC_ISOBSERVING = "You look at"
MyNPC_ISOBSERVINGZONE = "You take a look around."

----- Main anwers ---

Words = {
	["Alliance"] = {
		--[ Greetings ]--
		[0] = {
			Triggers = { "good day", "good evening", "good morning", "hello", "greetings" },
			Count = 8,

			[0] = "Good day!",

			[1] = "Welcome! What can I do for you?",

			[2] = "Welcome!",

			[3] = "What do you want?",

			[4] = "What a nice day!",

			[5] = "Greetings...\nDo you need anything?",

			[6] = "I have no time sorry...",

			[7] = "May I be alone for a moment?"
		},

		--[ Goodbye ]--
		[1] = {
			Triggers = { "bye", "see you" },
			Count = 5,

			[0] = "Bye.",

			[1] = "Bye stranger!",

			[2] = "May the Light be with you.",

			[3] = "Goodbye...",

			[4] = "May Elune be with you."
		},

		--[ Info ]--
		[2] = {
			Triggers = { "inform", "ask", "seek" },
			Count = 5,

			[0] = "I cannot tell you what you are looking for.",

			[1] = "I don't know anything...",

			[2] = "I'm afraid I cannot help you.",

			[3] = "Information?",

			[4] = "You should ask someone else..."
		},

		--[ Question ]--
		[3] = {
			Triggers = { "?", "do you", "question" },
			Count = 3,

			[0] = "I don't know...",

			[1] = "Why those questions?",

			[2] = "I have no time for those unimportant questions."
		},

		--[ Observer ]--
		[4] = {
			Triggers = { MyNPC_OBSERVE },
			Count = 1,

			[0] = "You do not see anything particular.",
		},

	},

	["Horde"] = {
		--[ Greetings ]--
		[0] = {
			Triggers = { "good day", "good evening", "good morning", "hello", "greetings", "lok" },
			Count = 8,

			[0] = "Force and honnor!",

			[1] = "Good day!",

			[2] = "Glory to the Horde!",

			[3] = "Welcome!",

			[4] = "What do you want?",

			[5] = "What are you looking for?",

			[6] = "Lok'Thar.",

			[7] = "I want to be left alone!"
		},

		--[ Goodbye ]--
		[1] = {
			Triggers = { "bye", "see you" },
			Count = 5,

			[0] = "Bye.",

			[1] = "Bye stranger!",

			[2] = "Glory on you.",

			[3] = "Goodbye.",

			[4] = "Force and honnor!"
		},

		--[ Info ]--
		[2] = {
			Triggers = { "inform", "ask", "seek" },
			Count = 4,

			[0] = "Don't know, don't care!",

			[1] = "Where am I involved?",

			[2] = "I'm not here to inform everyone!",

			[3] = "Information?",
		},

		--[ Question ]--
		[3] = {
			Triggers = { "?", "do you", "question" },
			Count = 5,

			[0] = "I don't know.",

			[1] = "I do not know!",

			[2] = "Why those questions?",

			[4] = "You are annoying me. Look for someone else!"

		},

		--[ Observer ]--
		[4] = {
			Triggers = { MyNPC_OBSERVE },
			Count = 1,

			[0] = "You do not see anything particular.",
		},
	}
}

--[ Not understood ]--



Default = {
	["Alliance"] = {
		Count = 5,

		[0] = "mmh... yes... so what?",

		[1] = "I don't really care about this.",

		[2] = "I don't understand.",

		[3] = "What do you mean?",

		[4] = "I am really interested about what you are saying... Really..."
	},

	["Horde"] = {
		Count = 5,

		[0] = "mmh... yeah... so what?",

		[1] = "I don't care!",

		[2] = "I don't understand.",

		[3] = "Boring...",

		[4] = "You are getting on my nerves..."
	}
}