if ( GetLocale() == "frFR" ) then

----- Interface -----

MyNPC_ONLOAD_MESSAGE = "MyNPC est actif. Tapez /mn pour parler \195\160 un PNJ."

MyNPC_SPEAK_HERE = "Parlez ici..."
MyNPC_ISSAYING = "dit :"

MyNPC_ADD_ANSWER = "Ajouter une r\195\169ponse..."
MyNPC_ADD_KEYWORDS = "Mots cl\195\169s (s\195\169par\195\169s par :)"
MyNPC_ADD_ANSWERS = "R\195\169ponse ('Mots cl\195\169s' vide pour observer)"
MyNPC_ADD = "Ajouter"

MyNPC_OBSERVE = "Observer"
MyNPC_ENVIRON = "ObserverEnv"
MyNPC_ISOBSERVING = "Vous observez"
MyNPC_ISOBSERVINGZONE = "Vous observez les environs."

----- Main anwers ---

Words = {
	["Alliance"] = {
		--[ Saluer ]--
		[0] = {
			Triggers = { "bonjour", "salut", "hommage" },
			Count = 9,

			[0] = "Bien le bonjour !",

			[1] = "Bonjour \195\160 vous !",

			[2] = "Bienvenue, que puis je faire pour vous ?",

			[3] = "Je vous souhaite la bienvenue.",

			[4] = "Que me voulez vous ?",

			[5] = "Bonne journ\195\169e !",

			[6] = "Salutations...\nBesoin de quelque chose ?",

			[7] = "Adressez vous \195\160 quelqu'un d'autre...\nje n'ai pas le temps.",

			[8] = "Serait-il possible d'\195\170tre seul ?"
		},

		--[ Au revoir ]--
		[1] = {
			Triggers = { "adieu", "revoir" },
			Count = 5,

			[0] = "Au revoir.",

			[1] = "Au revoir \195\169tranger !",

			[2] = "Puisse la Lumi\195\168re vous aider.",

			[3] = "Adieu...",

			[4] = "Qu'Elune vous garde."
		},

		--[ Renseigner ]--
		[2] = {
			Triggers = { "inform", "renseigne", "cherche" },
			Count = 5,

			[0] = "Je ne peut vous donner les renseignements que vous recherchez.",

			[1] = "Je n'en sais pas plus que vous !",

			[2] = "Je crainds de ne pas pouvoir vous aider dans vos recherches.",

			[3] = "Des informations ?",

			[4] = "Vous devriez demander \195\160 quelqu'un d'autre."
		},

		--[ Question ]--
		[3] = {
			Triggers = { "?", "savez", "question", "dites" },
			Count = 5,

			[0] = "Et bien je ne saurais vous dire.",

			[1] = "Je n'en sais pas plus que vous !",

			[2] = "Pourquoi ces questions ?",

			[3] = "L'ignorance n'est pas un d\195\169faut... \nMais y pers\195\169v\195\169rer en est sans doute un...",

			[4] = "Je n'ai pas le temps de r\195\169pondre \195\160 ces questions futiles."
		},

		--[ Observer ]--
		[4] = {
			Triggers = { MyNPC_OBSERVE },
			Count = 1,

			[0] = "Vous ne voyez rien de particulier.",
		},

	},

	["Horde"] = {
		--[ Saluer ]--
		[0] = {
			Triggers = { "bonjour", "salut", "hommage", "lok" },
			Count = 9,

			[0] = "Force et honneur !",

			[1] = "Bonjour \195\160 vous !",

			[2] = "Gloire \195\160 la Horde !",

			[3] = "Je vous souhaite la bienvenue.",

			[4] = "Que me voulez vous ?",

			[5] = "Que recherchez vous ?",

			[6] = "Lok'Thar.",

			[7] = "Ce n'est pas drole...Que voulez vous ?",

			[8] = "Serait-il possible d'\195\170tre seul ?"
		},

		--[ Au revoir ]--
		[1] = {
			Triggers = { "adieu", "revoir" },
			Count = 5,

			[0] = "Au revoir.",

			[1] = "Au revoir \195\169tranger !",

			[2] = "Puisse la Gloire vous accompagner.",

			[3] = "Adieu.",

			[4] = "Force et honneur !"
		},

		--[ Renseigner ]--
		[2] = {
			Triggers = { "inform", "renseigne", "cherche" },
			Count = 5,

			[0] = "Je n'en sais rien, pas au courant !",

			[1] = "En quoi cela me concerne ?!",

			[2] = "Il n'y a pas \195\169crit renseignements sur mon front !",

			[3] = "Des informations ?",

			[4] = "*Tend le poing fermement*\nCa r\195\169pond \195\160 vos questions ?"
		},

		--[ Question ]--
		[3] = {
			Triggers = { "?", "savez", "question", "dites" },
			Count = 5,

			[0] = "Je n'en sais rien.",

			[1] = "Je n'en sais pas plus que vous !",

			[2] = "Pourquoi ces questions ?",

			[3] = "Prenez un gnome et remuez le dans tout les sens...\n...Si aucune r\195\169ponse n'en sort, cherchez ailleurs...",

			[4] = "Allez voir quelqu'un d'autres, vos questions m'ennuient."

		},

		--[ Observer ]--
		[4] = {
			Triggers = { MyNPC_OBSERVE },
			Count = 1,

			[0] = "Vous ne voyez rien de particulier.",
		},
	}
}

--[ Incompris ]--



Default = {
	["Alliance"] = {
		Count = 5,

		[0] = "mmh... oui... et alors ?",

		[1] = "Cela ne m'interesse pas vraiment.",

		[2] = "Je ne vois vraiment pas ce que vous voulez.",

		[3] = "Que voulez vous dire par l\195\160 ?",

		[4] = "Je vous \195\169coute, ne vous inqui\195\169tez pas,\nvous avez trouv\195\169 une oreille attentive \195\160 tous vos soucis."
	},

	["Horde"] = {
		Count = 5,

		[0] = "mmh... ouais... et alors ?",

		[1] = "Rien \195\160 faire de ces histoires !",

		[2] = "J'y comprends rien de rien.",

		[3] = "Vous \195\170tes ennuyeux...",

		[4] = "Vous commencez \195\160 m'agacer s\195\169rieusement..."
	}
}

end